Subject: RE: MLP S8 Episode Leaks
From: "Swayze, Melissa" <[email-masked]>
To: "Gianetti, Ed" <[email-masked]>
Cc: "McGowan, Brian" <[email-masked]>, "Melanson, Steve" <[email-masked]>, "Ellis, Joshua" <[email-masked]>, "Fantini, Rob" <[email-masked]>, "Matlach, Nicholas" <[email-masked]>
Date: Mon, 18 Dec 2017 13:23:47 -0500

I have spoken with DHX and that is correct. One of the leaked emails contained the log in and password to access files (this is how we share info between companies). DHX has shut down their FTP server and is reviewing the IP Addresses (apparently
a lot are Russian, possibly b/c of this leaked password). Zorian, DHX’s IT guy will be reaching out to Nick to discuss soon.

Swayze

From: Gianetti, Ed

Sent: Monday, December 18, 2017 10:21 AM

To: Swayze, Melissa <[email-masked]>

Cc: McGowan, Brian <[email-masked]>; Melanson, Steve <[email-masked]>; Ellis, Joshua <[email-masked]>; Fantini, Rob <[email-masked]>; Matlach, Nicholas <[email-masked]>

Subject: Fw: MLP S8 Episode Leaks

Importance: High

Swayze,

You may want to contact DHX, someone is claiming that the login credentials for DHX's FTP server was included in some of the leaked files below.

Ed

From: Verdugo, Natalie

Sent: Monday, December 18, 2017 12:24 PM

To: Nichols, Kelly; Gianetti, Ed

Cc: Arnesen, Finn

Subject: FW: MLP S8 Episode Leaks

Hi Kelly, Ed,

I’d like to bring the email below to your attention from our partners at Discovery Family. Can you please advise what will be done so we can communicate back to our partners?

Also, I know you were alerted to the email Andie received over the weekend regarding email addresses and information being compromised. Would it be possible to get an update on what is
being done to handle?

Thank you,

Natalie

From:
Jared Albert <[email-masked]>

Date: Monday, December 18, 2017 at 7:43 AM

To: "Verdugo, Natalie" <[email-masked]>

Cc: Corenna Smith <[email-masked]>, Gabriela Pujols <[email-masked]>

Subject: MLP S8 Episode Leaks

Hi Natalie,

I’m sure your team is aware that there were some leaks yesterday from DHX’s FTP server. Can you please keep us posted on what exactly was leaked and if they were completed episodes vs.
rough cuts? We’ll search on our end and will flag any uploads that we find.

Thanks,

Jared

https://www.equestriadaily.com/2017/12/spoiler-warning-episodes-and-animatics.html

https://www.reddit.com/r/mylittlepony/comments/7k9xav/future_leaks/

REDDIT: This is getting big. The login credentials for DHX's FTP server was included in some of the leaked files, and people are currently rifling through that grabbing everything they
can. Large amounts of S8 assets are being posted, and it seems fully animated but unvoiced episodes are among the results.

EDIT: Currently files for 3 episodes complete. Music and voice is in some parts of them; it seems audio-post production is not done yet. Will keep updated as more arrives.

EDIT2: Brief video (with sound!) of Celestia being adorable as proof. Standbye for complete episodes. Spoilers, obviously.

EDIT3: Chrysalis episode is uploaded. It's definitely a work-in-progress; audio and video both need some tweaking. But the whole length is there.

EDIT4: Celestia episode is uploaded. Same as above. Obvious disclaimer, click download links at your own risk.

EDIT5: CMC episode is uploaded. Animatics for 5 other episodes available as well. Master file of everything (emails/G5 content, S8 assets, and 3 episodes) totals around 40GB. That should
be all for now.